html {
  color: #847c77;
  background: #f7f5f2;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell,
               "Helvetica Neue", "Siyam Rupali", sans-serif;
  font-size: 12pt;
  padding: 10px;
}

a:active, a:hover {
    outline: 0;
}
.link:hover, a:hover {
    color: #4e4a47;
    cursor: pointer;
}
.link, a {
    color: #ff5c61;
    text-decoration: none;
    -webkit-transition: color, 200ms;
    -moz-transition: color, 200ms;
    transition: color, 200ms;
}

pre {
  font-size: 9pt;
  margin: 0;
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

#header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

#content-menu, #profile-menu {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}

#content-menu {
  justify-content: center;
}

#profile-menu {
  justify-content: flex-end;
}

#logo {
  align-self: flex-start;
}

.item {
  margin: 15px;
}

.menu-item {
  margin: 20px;
}

#content {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

table {
  border-collapse: collapse;
}

.board {
  /*flex-grow: 1;*/
}

.title {
  /* border-bottom: dotted 2px #555; */
  margin-bottom: 10px;
  padding: 5px 0;
  font-weight: 600;
  font-family: "Menlo", "DejaVu Sans Mono", "Liberation Mono", "Consolas", "Ubuntu Mono", "Courier New",
               "andale mono", "lucida console", monospace;
  font-size: 16pt;
}

.card {
  display: flex;
  margin: 10px 0px;
}

#footer {
  position: relative;
  background: #1d1d1d;
  border-top: dotted 2px #555;
}

#footer td {
  padding: 10px 0;
}

.spacer {
  padding: 10px;
  display: block;
}

.time {
  color: #888;
  margin-left: auto;
  padding-left: 10px;
  white-space: nowrap;
  font-size: 10pt;
  color: #ff5c61;
}

.nickname {
  float: left;
  text-align: right;
  padding-right: 10px;
  color: #888;
}

.important .time, .info .time, .warning .time {
  color: #333;
}

.important .nickname, .info .nickname, .warning .nickname {
  color: #333;
}

.title .root {
  color: #888;
}

#log > div {
  margin: 2px 0;
}

#log > .title {
  margin-bottom: 20px;
  text-align: center;
}

.text {
  width: 99%;
}

textarea {
  border: none;
  color: #eee;
  background: #1d1d1d;
  width: 100%;
  font-size: 11pt;
  resize: none;
}

#send-button {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 40px;
  height: 40px;
  fill: #888;
}
